﻿.header {
    background: url(../images/bg_0.png) no-repeat center;
    height: 706px;
    position: relative;
    text-align: center;
}

body,
html {
    width: 100%;
    background-color: #a7010b;
    overflow-x: hidden;
    position: relative;
    -webkit-text-size-adjust: none !important;
    -webkit-text-size-adjust: 100% !important;
    text-size-adjust: 100% !important;
    -moz-text-size-adjust: 100% !important;
}

.mainBox {
    font: 14px/24px "\5fae\8f6f\96c5\9ed1", "\9ed1\4f53", Arial, sans-serif;
    margin: 0 auto;
    width: 1200px;
    position: relative;
    text-align: center;
}

em,
i {
    font-style: normal;
}

.left,
.right {
    float: left;
}

.header h1 {
    position: absolute;
    left: 0;
    top: 0;
    text-indent: -40em;
    overflow: hidden;
}

.model_1 {
    background: url(../images/bg_3.png)no-repeat center;
    max-width: 2000px;
    height: 234px;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
}

.model_2,
.model_3,
.model_4 {
    background-color: #a7010b;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    max-width: 2000px;
    position: relative;
}

.hua {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    width: 2000px;
    height: 1485px;
    background: url(../images/bg_1.png)no-repeat center;
}

.hua_2 {
    position: absolute;
    top: 450px;
    left: 0;
    display: inline-block;
    width: 2000px;
    height: 1485px;
    background: url(../images/bg_2.png)no-repeat center;
}

.model_2 .tabll {
    overflow: hidden;
}

.model_2 .tall a {
    display: inline-block;
    font-size: 28px;
    color: #fff000;
    font-weight: bold;
    width: 324px;
    height: 135px;
    line-height: 123px;
    background: url('../images/css_sprites.png') -560px -10px;
        position: relative;
    z-index: 99999;
}

.model_2 .tall a:hover,
.model_2 .tall a.on {
    color: #fff;
    width: 324px;
    height: 135px;
    background: url('../images/css_sprites.png') -560px -165px;
}

.tit:before,
.tit:after {
    display: inline-block;
    content: "";
    width: 140px;
    height: 36px;
    background: url('../images/css_sprites.png') -682px -320px;
}

.tit em {
    display: inline-block;
    font-size: 56px;
    color: #f9161e;
    font-weight: bold;
    width: 102px;
    height: 103px;
    line-height: 103px;
    background: url('../images/css_sprites.png') -560px -320px;
    margin-top: 80px;
}

.course_wrap {
    position: relative;
    margin-top: 60px;
}

.course {
    border: 3px solid #fcc740;
    border-radius: 12px;
    padding: 34px 30px;
    background-color: #fff;
    position: relative;
    z-index: 9999;
    overflow: hidden;
}

.course_wrap .line {
    width: 1200px;
    height: 41px;
    background: url(../images/line.png)no-repeat center;
    position: absolute;
    left: -2px;
    top: -21px;
}

.model_2 .tit {
    margin-top: -26px;
}

.course .right {
    width: 550px;
    margin-left: 30px;
}

.course .right p.topic {
    font-size: 28px;
    color: #f9161e;
    font-weight: bold;
    text-align: left;
    line-height: 28px;
    margin-bottom: 15px;
    margin-top: 5px;
}

.course .right .text {
    text-align: left;
    font-size: 22px;
    color: #000000;
    line-height: 43px;
}

.red {
    color: #f9161e;
}

.button_two {
    clear: both;
    text-align: center;
    padding-top: 40px;
}

@keyframes scaleDraw2 {
    0% {
        transform: scale(1);
    }
    25% {
        transform: scale(1.05);
    }
    50% {
        transform: scale(1);
    }
    75% {
        transform: scale(1.05);
    }
}

.button_two .a_1 {
    text-align: left;
    display: inline-block;
    width: 479px;
    height: 135px;
    background: url('../images/css_sprites.png') -10px -321px;
    -webkit-animation: scaleDraw2 2s ease-in-out infinite;
}

.button_two .a_1 span {
    display: inline-block;
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    font-style: italic;
    margin-top: 69px;
    margin-left: 42px;
    margin-right: 5px;
}

.button_two .a_1 i {
    font-size: 24.66px;
    color: #ffe754;
    display: inline-block;
    position: relative;
    top: 6px;
}

.button_two .a_1 i.i_t {
    margin-left: 12px;
    position: relative;
    top: 13px;
}

.button_two .a_1 em {
    font-weight: bold;
    display: inline-block;
    font-size: 36px;
    line-height: 36px;
    color: #fff100;
    font-style: italic;
    position: relative;
    top: 6px;
}

.button_two .a_1 .money {
    font-size: 37px;
    display: inline-block;
    font-style: normal;
    position: relative;
    top: 15px;
    font-family: Impact;
}

.button_two .a_2 {
    display: inline-block;
    width: 190px;
    height: 80px;
    line-height: 80px;
    border: 4px solid #fcba04;
    border-radius: 100px;
    text-align: center;
    font-size: 24px;
    color: #ffe754;
    font-weight: bold;
    background: -webkit-linear-gradient(#ff4a15, #ff0334);
    background: -o-linear-gradient(#ff4a15, #ff0334);
    background: -moz-linear-gradient(#ff4a15, #ff0334);
    background: linear-gradient(#ff4a15, #ff0334);
    margin-left: 10px;
}

.button_two .a_zx {
    position: relative;
    top: -18px;
}

.button_two .a_2:hover {
    background: -webkit-linear-gradient(#ff0334, #ff4a15);
    background: -o-linear-gradient(#ff0334, #ff4a15);
    background: -moz-linear-gradient(#ff0334, #ff4a15);
    background: linear-gradient(#ff0334, #ff4a15);
}

.button_two .a_3 {
    display: inline-block;
    width: 530px;
    height: 136px;
    background: url('../images/css_sprites.png') -10px -10px;
    -webkit-animation: scaleDraw2 2s ease-in-out infinite;
}

.button_two .a_3 span.s_j {
    display: inline-block;
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    margin-top: 60px;
    font-style: italic;
    margin-left: 1px;
}

.button_two .a_3 i {
    font-size: 24.66px;
    color: #ffe754;
    display: inline-block;
    margin: 0 5px;
}

.button_two .a_3 em {
    font-size: 36px;
    color: #fff100;
    font-weight: bold;
    font-style: italic;
}

.button_two .a_3 .text {
    font-size: 20px;
    color: #fff;
    display: inline-block;
    margin-top: 0px;
    margin-left: 44px;
}

.course .right .advantage {
    /* overflow: hidden; */
    text-align: left;
}

.course .right .advantage li {
    display: inline-block;
    font-size: 22px;
    color: #000;
    width: 276px;
    height: 58px;
    line-height: 58px;
    text-align: left;
    box-shadow: 2px 2px 11px rgba(168, 3, 3, 0.16);
    -ms-box-shadow: 2px 2px 11px rgba(168, 3, 3, 0.16);
    -moz-box-shadow: 2px 2px 11px rgba(168, 3, 3, 0.16);
    -webkit-box-shadow: 2px 2px 11px rgba(168, 3, 3, 0.16);
    -o-box-shadow: 2px 2px 11px rgba(168, 3, 3, 0.16);
    border-radius: 60px;
    margin-bottom: 20px;
    margin-right: 13px;
}

.course .right .advantage li.long {
    width: 566px;
}

.course .right .advantage li.second {
    width: 360px !important;
}

.course .right .advantage li span {
    display: inline-block;
    font-size: 22px;
    color: #fff;
    width: 58px;
    height: 58px;
    line-height: 58px;
    border-radius: 60px;
    background: -webkit-linear-gradient(#ff4a15, #ff0334);
    background: -o-linear-gradient(#ff4a15, #ff0334);
    background: -moz-linear-gradient(#ff4a15, #ff0334);
    background: linear-gradient(#ff4a15, #ff0334);
    float: left;
    text-align: center;
    margin-right: 15px;
}

.course .right .advantage li.none {
    margin-right: 0;
}

.j_s .course {
    padding: 34px 0px 34px 20px;
}

.j_s .course .right {
    width: 570px;
    margin-left: 20px;
}

.j_s .course .right p.topic {
    margin: 22px 0 30px;
}

.j_s .course .button_two_long .a_1 {
    text-align: left;
    display: inline-block;
    width: 504px;
    height: 135px;
    background: url('../images/css_sprites.png') -10px -166px;
}

.j_s .course .button_two_long .a_1 span {
    margin-left: 15px;
}

.model_4 .right {
    width: 450px;
    text-align: left;
    border-left: 1px solid #fff;
    margin-left: 50px;
    padding: 6px 0 20px 0;
}

.model_4 .right p {
    font-size: 26px;
    color: #fff;
    font-weight: bold;
    margin-left: 60px;
}

.model_4 .right p.tel {
    font-size: 24px;
    color: #fff;
    margin-top: 20px;
}

.model_4 .right a {
    display: inline-block;
    font-size: 24px;
    color: #fff;
    text-align: center;
    border-radius: 50px;
    width: 190px;
    height: 56px;
    line-height: 56px;
    background: -webkit-linear-gradient(#fb9eac, #fe2f41);
    background: -o-linear-gradient(#fb9eac, #fe2f41);
    background: -moz-linear-gradient(#ff4a15, #fe2f41);
    background: linear-gradient(#fb9eac, #fe2f41);
    margin-left: 45px;
    margin-top: 20px;
    margin-bottom: 30px;
}

.model_4 .right a:hover {
    background: -webkit-linear-gradient(#fe2f41, #fb9eac);
    background: -o-linear-gradient(#fe2f41, #fb9eac);
    background: -moz-linear-gradient(#fe2f41, #fb9eac);
    background: linear-gradient(#fe2f41, #fb9eac);
}

.model_4 {
    text-align: center;
    padding-top: 124px;
    padding-bottom: 20px;
}

.model_4 .mo_4 {
    display: inline-block;
    margin: 0 auto;
}

#footer {
    background-color: #a7010b;
    height: 256px;
    color: #fff;
    padding: 0;
    text-align: center;
    font-size: 18px;
    line-height: 40px;
    max-width: 2000px;
    margin: 0 auto;
}

#footer .worker {
    padding-top: 30px;
}

.fixed {
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
    right: 0;
    background-color: rgba(255, 255, 255, .90);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .2);
    max-width: 2000px;
    margin: 0 auto;
    height: 100px;
}

.model_2 .fixed a {
    margin-top: -15px;
}


/*烟花 */

canvas {
    cursor: crosshair;
    display: block;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 20
}

audio {
    position: fixed;
    display: none;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 5
}

.en-markup-crop-options {
    top: 18px !important;
    left: 50% !important;
    margin-left: -100px !important;
    width: 200px !important;
    border: 2px rgba(255, 255, 255, .38) solid !important;
    border-radius: 4px !important;
}

.en-markup-crop-options div div:first-of-type {
    margin-left: 0px !important;
}

@media screen and (max-width: 980px) {
    .course {
        border: none;
    }
.button_two .a_1 {
    background: url(../images/css_sprites.png) -10px -321px;
    -webkit-animation: scaleDraw2 0s ease-in-out infinite;
    position: relative;
    z-index: 999999;
}
.button_two .a_3 {
    background: url(../images/css_sprites.png) -10px -10px;
    -webkit-animation: scaleDraw2 0s ease-in-out infinite;
       position: relative;
    z-index: 999999;
}
canvas{
display:none;
}
}